:root {
        --clRiGweFadYS: #fffcfe;
        --piZNeFxpDLcw: #F8F7F8;
        --vPPamfkqQFRv: #ffc107;
        --mdtOwyQodbut: #F8F7F8;
        --PCKRLBkBvfzd: #ebe9e8;
        --cVmxyYpxYhEg: #000;
        --GuRFnEbZbdKv: #e94770;
        --JZrhisYnfzSD: #b10000;
        --LNPFQLzqTSDY: #fff;
        --YBHVblqeinIT: rgba(250, 220, 220, 0.5);
        --dbzkLRqCixFq: #F8F7F8;
        --jcsWrpZnFhDf: #ececec;
        --HecfZQFTSLbE: #fff;
        --fUAwSAzvFRdo: #d9d3d3;
        --rJXWggnMlPZA: #000000;
        --FbAZGfwgyyNL: #3d14fa;
        --QaIFsVREPXpN: #200a82;
        --nGCiMqAcLYdq: #ddd;
        --KjHIDiqiTrSZ: left;
        --mprqSEzsPtRE: left;
        --kACCEyJNBhoi: '➤';
        --SdPylTfPkbxv: '»';
        --sxJgOMiYxdCO: '⇨';
        --jrjQOxyoEPgl: '★';
        --VZoyPYQcFIjg: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FbAZGfwgyyNL);
text-decoration: none;
}

a:hover {
color: var(--QaIFsVREPXpN);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--clRiGweFadYS);
color: var(--cVmxyYpxYhEg);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--GuRFnEbZbdKv);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--JZrhisYnfzSD);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.TrCMaiDGhxbg {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.kTOOinYRNRpw,
.yyVeeoqTGDeY,
.LtrNTMlIUwjd {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.mEeoOwNlbMsl {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.mEeoOwNlbMsl a {
        cursor: pointer;
        pointer-events: auto;
}


.mEeoOwNlbMsl img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.AXMypWfDENbn {
background-color: var(--jcsWrpZnFhDf);
padding: 10px 0;
display: flex;
}
.AXMypWfDENbn nav ul li a {
color: var(--rJXWggnMlPZA);
}
.yyVeeoqTGDeY {
background-color: var(--dbzkLRqCixFq);
padding: 0 15px;
}
.EqpKoBWlzCzr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.EgnwxIfSdjal {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZbVGfgWKJSvz {
margin-left: 5px;
font-weight: 800;
}

.hFSHRDzdwbdf {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.HYbDItuThPgY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.HYbDItuThPgY {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.DuqopauFoeBX a {
color: var(--LNPFQLzqTSDY);
}

.DuqopauFoeBX.active a {
color: var(--rJXWggnMlPZA);
font-weight: bold;
text-decoration: underline;

}

.kTOOinYRNRpw {
background-color: var(--dbzkLRqCixFq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.VAtnfgaMxvzS {
text-align: var(--KjHIDiqiTrSZ);
}

.hUmPtCbGhcLM {
background-color: var(--GuRFnEbZbdKv);
color: var(--LNPFQLzqTSDY);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.hUmPtCbGhcLM:hover {
background-color: var(--JZrhisYnfzSD);
}

.hUmPtCbGhcLM a {
color: var(--LNPFQLzqTSDY);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.NNXULEQYFFIa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.WljIycUAbQzT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YBHVblqeinIT);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GIHlrLZtoDln::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NNXULEQYFFIa img {
border-radius: 22px;
height: auto;
display: block;
}

.tFcPWwWKDnTW {
background-color: var(--GuRFnEbZbdKv);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.tFcPWwWKDnTW:hover {
background-color: var(--JZrhisYnfzSD);
}

.qjYvMTjEfvdf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WRCDhRWRmIMo {
background-color: var(--GuRFnEbZbdKv);
color: var(--LNPFQLzqTSDY);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WRCDhRWRmIMo:hover {
background-color: var(--JZrhisYnfzSD);
color: var(--LNPFQLzqTSDY);
}

.jYIsWzDQHdIa {
font-weight: 400;
}

.jYIsWzDQHdIa a {
font-weight: 400;
}
#cUcuUYaPABLh {
width: 100%;
rRyowZdaTrBy
border: none;
overflow: hidden;
}

/*casinos-list*/
.wiPbfdFkOYkb {
margin-top: 30px;
background-color: var(--mdtOwyQodbut);
width: 100%;
border: 1px solid var(--nGCiMqAcLYdq);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mdslFItWmfZr {
display: flex;
justify-content: space-between;
align-items: center;
}

.heRJCQUwqpEh {
display: flex;
align-items: center;
}

.heRJCQUwqpEh:nth-child(1) {
width: 30%;
}

.heRJCQUwqpEh:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--nGCiMqAcLYdq);
border-left: 1px solid var(--nGCiMqAcLYdq);
height: 100px;
}

.heRJCQUwqpEh:nth-child(3) {
width: 20%;
justify-content: center;
}
.heRJCQUwqpEh strong{
font-size: 18px;
}

.yHoQHqSabSTj {
width: 150px;
}

.yHoQHqSabSTj img{
border-radius: 16px;
}

.UEGFAzjRXCZa {
margin-left: 24px;
}

.rXXjApCWYjbO {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.YFyxFAPICbcJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--nGCiMqAcLYdq);
border-radius: 15px;
width: 130px;
}

.hTXamjPnlbsX {
color: var(--vPPamfkqQFRv);
font-size: 24px;
}

.chInUtKoAnYX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--GuRFnEbZbdKv);
color: var(--LNPFQLzqTSDY);
transition: background-color 0.7s ease;
}

.chInUtKoAnYX:hover {
background-color: var(--JZrhisYnfzSD);
color: var(--LNPFQLzqTSDY);
}

/*IMG*/
.PhqUpgowmxfe {
width: 85%;
margin: 24px auto 15px auto;
}

.lvMgtBUaXjoN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wuecVgFLBIiJ {
display: flex;
justify-content: space-between;
background-color: var(--piZNeFxpDLcw);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--nGCiMqAcLYdq);
}

.wuecVgFLBIiJ .bGzDzwnntZSp {
width: 48%;
}

.wuecVgFLBIiJ h3 {
margin-top: 0;
}

/*wp-block-list*/
.HruMreOmCNEW {
list-style: none;
}

.HruMreOmCNEW li {
margin-bottom: 10px;
list-style: none;
}

.HruMreOmCNEW li:last-child {
margin-bottom: 0px;
}

.HruMreOmCNEW li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wuecVgFLBIiJ .bGzDzwnntZSp:first-child .VAtnfgaMxvzS {
color: green;
}

.wuecVgFLBIiJ .bGzDzwnntZSp:last-child .VAtnfgaMxvzS {
color: red;
}

.wuecVgFLBIiJ .bGzDzwnntZSp:first-child li::before {
color: green;
}

.wuecVgFLBIiJ .bGzDzwnntZSp:last-child li::before {
color: red;
}

/*Table*/
.rXJXTwlppyEt table {
width: 100%;
border: 1px solid var(--PCKRLBkBvfzd);
border-radius: 16px;
}

.rXJXTwlppyEt td {
width: 50%;
border: 1px solid var(--PCKRLBkBvfzd);
border-radius: 6px;
}

.rXJXTwlppyEt table thead {
background-color: var(--mdtOwyQodbut);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.rXJXTwlppyEt table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.rXJXTwlppyEt table thead th:first-child {
border-radius: 16px 0 0 0;
}

.rXJXTwlppyEt table thead th:last-child {
border-radius: 0 16px 0 0;
}

.rXJXTwlppyEt table tbody tr {
border-bottom: 1px solid var(--nGCiMqAcLYdq);
background-color: var(--piZNeFxpDLcw);
}

.rXJXTwlppyEt table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.rXJXTwlppyEt table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.rXJXTwlppyEt table tbody td {
padding: 10px;
}

/*FAQ*/
.LzxBQzKuQdaL {
background-color: var(--piZNeFxpDLcw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--nGCiMqAcLYdq);
}

.LzxBQzKuQdaL:last-child {
margin-bottom: 0;
}

.LzxBQzKuQdaL h3 {
margin: 10px 0;
}

/*Footer*/
.ICAqxEvodILj {
background-color: var(--fUAwSAzvFRdo);
color: var(--rJXWggnMlPZA);
}

.LtrNTMlIUwjd {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xZHFHxsmJLqa {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--GuRFnEbZbdKv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xZHFHxsmJLqa:hover {
opacity: 1;
}

.xZHFHxsmJLqa::after,
.xZHFHxsmJLqa::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--LNPFQLzqTSDY);
}

.xZHFHxsmJLqa::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xZHFHxsmJLqa::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.lcjnTpwKJffk {
margin-top: 40px;
}
.NdKsvNXQbOwc {
margin-left: 10px;
cursor: pointer;
}
.NdKsvNXQbOwc:before {
content: '[ ';
}
.NdKsvNXQbOwc:after {
content: ' ]';
}
.zratLyKUbknc {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.FyzcJIlkCgQZ {
max-height: 500px;
opacity: 1;
}
.mRsJTIRdalXv {
margin-left: 15px;
}

.NpOoDouHqsnL a{
color: var(--cVmxyYpxYhEg);
}
.EqpKoBWlzCzr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.hhoBlRzkVvLa {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.TPBUlkagCbPc {
display: none;
position: absolute;
background: var(--dbzkLRqCixFq);
border: 1px solid var(--HecfZQFTSLbE);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DuqopauFoeBX:hover > .TPBUlkagCbPc {
display: block;
}


.TLVAKzzkQVWp {
margin: 0;
}

.GIisyHeYjuQw {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GIisyHeYjuQw:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.HXnZwrXmbmkt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.phNHyxYJMUtz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jeimLPiAgBCA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eibTWbzmNLrG {
display: flex;
align-items: center;
}

.APfQPjebtysD {
color: var(--rJXWggnMlPZA);
text-decoration: none;
transition: color .2s;
}

.APfQPjebtysD:hover {
text-decoration: underline;
color: var(--JZrhisYnfzSD);
}

.APfQPjebtysD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xrZZaDGuHODy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.hBIAPZVePzed {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.hBIAPZVePzed nav {
        width: 100%
}
.hBIAPZVePzed nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.hBIAPZVePzed nav ul li a {
color: var(--rJXWggnMlPZA);
}
.hBIAPZVePzed nav ul li a:hover {
color: var(--QaIFsVREPXpN);
}

.HbVXDmIrYbqC {
display: flex;
}

.BnpdKRHZzIHs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.yDGJWvKUxNjn {
background: var(--dbzkLRqCixFq);
color: var(--rJXWggnMlPZA);
font-weight: 600;
border: 2px solid var(--rJXWggnMlPZA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.AvPnmIgZbRPA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BagVKxfTLczf:checked + .yDGJWvKUxNjn .AvPnmIgZbRPA {
transform: rotate(180deg);
}

.LiJBZLtYkSWs {
display: none;
position: absolute;
min-width: 145px;
background: var(--LNPFQLzqTSDY);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--vPPamfkqQFRv);
z-index: 99;
padding: 6px 0;
}
.CJRkEORXyINE{
left: 0;
bottom: 110%;
}
.EMsrlfBDwumO{
right: 0;
top: 110%;
}
#BagVKxfTLczf:checked ~ .LiJBZLtYkSWs {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LiJBZLtYkSWs .SdPylTfPkbxv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cVmxyYpxYhEg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LiJBZLtYkSWs .SdPylTfPkbxv:hover {
background: var(--JZrhisYnfzSD);
color: var(--vPPamfkqQFRv);
}
.LiJBZLtYkSWs .SdPylTfPkbxv.is-active {
color: var(--vPPamfkqQFRv);
font-weight: 600;
background: var(--JZrhisYnfzSD);
border-radius: 8px;
}
.xGKTEiuuqorn {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xGKTEiuuqorn span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xGKTEiuuqorn p {
color: var(--LNPFQLzqTSDY);
font-size: 34px;
text-align: start;
}
.AJprcQbfmOje {
display: flex;
gap: 12px;
}
.ydRTIJKgzjVJ {
position: relative;
flex: 1;
overflow: hidden;
}
.ydRTIJKgzjVJ figure {
margin: 0;
}
.gupqOzAPEULB {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JZrhisYnfzSD);
color: var(--LNPFQLzqTSDY);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ydRTIJKgzjVJ:hover .gupqOzAPEULB {
opacity: 1;
color: var(--LNPFQLzqTSDY);
}
.ydRTIJKgzjVJ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ydRTIJKgzjVJ .PhqUpgowmxfe {
position: relative;
}

.AJprcQbfmOje {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.LtrNTMlIUwjd{
padding: 30px 15px;
text-align: center;
}
.AJprcQbfmOje {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.heRJCQUwqpEh:nth-child(1),
.heRJCQUwqpEh:nth-child(2),
.heRJCQUwqpEh:nth-child(3){
width: 33%;
}
.gupqOzAPEULB {
display: none !important;
}
.KhSzCsdHbHie{
text-align: center;
padding: 0 10px;
}
.UEGFAzjRXCZa {
margin-left: 10px;
}
.TrCMaiDGhxbg{
padding: 0 15px;
display: flex;
}
.EqpKoBWlzCzr {
display: block;
color: var(--rJXWggnMlPZA);

}
.hBIAPZVePzed nav ul {
flex-direction: column;
gap: 20px;

}
.HYbDItuThPgY {
flex-direction: column;
gap: 20px;
}
#bpzIIlWvYWAU {
display: none;

}
#bpzIIlWvYWAU.active {
display: flex;
}
.TrCMaiDGhxbg {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.EqpKoBWlzCzr {
margin-left: auto;
}

.hBIAPZVePzed {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.WljIycUAbQzT {
font-size: 26px;
width: 70%;
}
.mEeoOwNlbMsl img {
margin-left: 0;
}
.AJprcQbfmOje {
grid-template-columns: repeat(2, 1fr)
}
.NNXULEQYFFIa {
    height: unset;
}
.mdslFItWmfZr{
flex-wrap: wrap;
}
.heRJCQUwqpEh:nth-child(1){
width: 100%;
justify-content: center;
}
.heRJCQUwqpEh:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.heRJCQUwqpEh:nth-child(3) {
width: 50%;
}
.qjYvMTjEfvdf{
padding: 0;
}
.tFcPWwWKDnTW{
padding: 15px 50px;
}
.WljIycUAbQzT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.tFcPWwWKDnTW {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.WljIycUAbQzT {
font-size: 14px;
width: 70%;
}
.rXXjApCWYjbO {
font-size: 16px;
}
.hUmPtCbGhcLM a {
font-size: 24px;
}
.wuecVgFLBIiJ {
flex-wrap: wrap;
}
.wuecVgFLBIiJ .bGzDzwnntZSp {
width: 100%;
}
.HruMreOmCNEW {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.PhqUpgowmxfe {
width: 100%;
margin: 20px auto 15px auto;
}
.qjYvMTjEfvdf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jYIsWzDQHdIa{
margin-top: 15px;
}
.tFcPWwWKDnTW {
font-size: 24px;
}
.lcjnTpwKJffk{
margin-top: 20px;
}
.mEeoOwNlbMsl{
display: flex;
justify-content: center;
margin-left: auto;
}
.mEeoOwNlbMsl img {
width: 50px;
}
}
@media(max-width: 480px){
.heRJCQUwqpEh:nth-child(1) {
flex-direction: column;
}
.heRJCQUwqpEh:nth-child(2),
.heRJCQUwqpEh:nth-child(3) {
width: 100%;
}
.UEGFAzjRXCZa {
margin-left: 0px;
}
.tFcPWwWKDnTW{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.chInUtKoAnYX{
padding: 10px 20px;
}
.hUmPtCbGhcLM{
max-width: 280px;
padding: 10px;
}
.xZHFHxsmJLqa {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xZHFHxsmJLqa::after, .btn-up::before {
width: 14px;
}

.yHoQHqSabSTj {
width: 100px;
}
.KhSzCsdHbHie{
font-size: 14px;
}
}

/*popup*/
.mUSusMudQVsA {
background: var(--mdtOwyQodbut);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.kpoBPBlBIGjK {
display: flex;
}
.KxhLlMAVdFRe {
margin-left: 15px;
}
.FqIRvLorlJyz {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NJEwPdbpgqCl {
font-size: 24px;
font-weight: 600;
}
.LRzcFjXXHkbo {
margin-top: 10px;
color: var(--cVmxyYpxYhEg);
}
.PFutJfGdrAEA {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--GuRFnEbZbdKv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--LNPFQLzqTSDY);
}
.PFutJfGdrAEA:hover{
background: var(--JZrhisYnfzSD);
transition: all 0.7s ease-in-out;
color: var(--LNPFQLzqTSDY);
}
.VLKnSZBojCnH {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JRXGCqpckxuC {
position: relative;
}
.JRXGCqpckxuC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JRXGCqpckxuC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.APNEdwvMIaNb {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.mUSusMudQVsA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.FqIRvLorlJyz {
width: 70px;
}
.LRzcFjXXHkbo {
margin-right: 15px;
}
.PFutJfGdrAEA{
width: 220px;
}
}
@media(max-width: 480px){

.kpoBPBlBIGjK {
display: flex;
flex-direction: column;
align-items: center;
}
.PFutJfGdrAEA {
width: 200px;
margin-top: 0;
height: 40px;
}
.LRzcFjXXHkbo {
margin-right: 0;
text-align: center;
}
.KxhLlMAVdFRe {
margin-left: 0;
}
}
